@use '../map/map';
@use '~@material/button';

.accordion {
  --cui-accordion-btn-padding-x: 0px;
  --cui-accordion-body-padding-x: 0px;
  --cui-accordion-body-padding-y: 0px;
}

.accordion-button:not(.collapsed) {
  color: var(--cui-accordion-active-bg);
  background-color: var(--cui-accordion-active-color);
  box-shadow: inset 0 calc(var(--cui-accordion-border-width) * -1) 0 var(--cui-accordion-border-color);
}

.accordion-button:not(.collapsed)::after {
  background-image: var(--cui-accordion-btn-icon);
  transform: var(--cui-accordion-btn-icon-transform);
}

.accordion-button:focus{
  border-color:transparent;
  box-shadow: none;
}
